[lkml]   [2001]   [Nov]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Loopback device support, kernel 2.4.14, can not compile ? wrote:

> On Fri, 9 Nov 2001, erasmo perez wrote:
> > hello
> >
> > i think i have found an error in the kernel, i think ...
> >
> > when a i try to compile the 2.4.14 with the option:
> >
> > Loopback device support
> Get 2.4.15-pre1 patch - it fixes this.

Yes, 2.4.15-pre1 fixes that, and somewhat works -

However 2.4.15-pre1 has some other issues.

For instance, in 2.4.15-pre1, I can reliably hang
my machine with the following simple command,
as a non-root user:

ssh localhost

Is that bizzare or what? I've never seen
that type of bug in Linux before -



To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:13    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean